Bug 43 - Bugzilla registration registers a RHCN user with an empty info
Bugzilla registration registers a RHCN user with an empty info
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1998-11-11 10:38 EST by Aleksey Nogin
Modified: 2012-07-06 07:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-02 17:56:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 1998-11-11 10:38:19 EST

I registered for Bugzilla yesterday and it turned out that
it also registered me as a RHCN member (took me some time to
figure out why it does not allow me to register as one), but
with empty space for most fields (name, home page, etc). And
I do not see any way for me to add this missing information.
Comment 1 Preston Brown 1999-03-29 16:01:59 EST
Alex, has this been fixed?  Was it ever a problem?
Comment 2 Anonymous 1999-04-22 16:14:59 EDT
This is actually normal operation.  It happens because the databases
are shared between bugzilla and RHCN. The solution is just to log in
and ifll in the missing information in RHCN.
Comment 3 Aleksey Nogin 1999-04-22 16:25:59 EDT
To make this a really normal operation, there need to be:

1) A notice on http://developer.redhat.com/rhcn/volunteer.php3 telling
that if you already have a Bugzilla account you should not try to
register for RHCN, but instead log in as a member and edit the

2) Another notice on the same page telling that registering for RHCN
would also register a person with Bugzilla

3) http://developer.redhat.com/rhcn/members/ci.php3 should allow to
add a PGP key if you do not yet have one.
Comment 4 David Lawrence 2000-06-02 17:56:37 EDT
Closed due to no RHCN

Note You need to log in before you can comment on or make changes to this bug.